-startup
../Eclipse/plugins/org.eclipse.equinox.launcher_1.7.100.v20251111-0406.jar
--launcher.library
../Eclipse/plugins/org.eclipse.equinox.launcher.cocoa.macosx.aarch64_1.2.1400.v20250801-0854
--launcher.defaultAction
openFile
--launcher.appendVmargs
--launcher.XXMaxPermSize
256M
-name
Eclipse Installer
-data
@noDefault
-vm
../Eclipse/plugins/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped.macosx.aarch64_21.0.9.v20251105-0741/jre/lib/libjli.dylib
-vmargs
-Xms256M
-Xmx2048M
-Declipse.platform.mergeTrust=true
-XstartOnFirstThread
-Dorg.eclipse.swt.internal.carbon.smallFonts
